// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Limitar",
	'limitHeaderInfo': "El mayor número de Licencias de acceso de cliente que se podría utilizar en este servidor. Es el límite teórico para este tipo, suponiendo que se realizan todas las compras posibles.", 
	'includedHeader': "Incluidas",
	'includedHeaderInfo': "Número de Licencias de acceso de cliente que se incluyen con la clave.", 
	'totalHeader': "Total",
	'totalHeaderInfo': "Número de Licencias de acceso de cliente gestionadas por este servidor. El total es la suma del número incluido y del número comprado.", 
	'trialHeader': "Prueba",
	'trialHeaderInfo': "Número de Licencias de acceso de cliente que están disponibles porque el servidor está en modo prueba. Si se compró una licencia de servidor, este número debería sustituirse por el número real comprado.", 
	'purchasedHeader': "Comprado",
	'purchasedHeaderInfo': "Número de Licencias de acceso de cliente que se han comprado.", 
	'assignedHeader': "Asignado",
	'assignedHeaderInfo': "Número de Licencias de acceso de cliente asignadas actualmente a los usuarios.", 
	'availableHeader': "Disponible",
	'availableHeaderInfo': "Número de Licencias de acceso de cliente actualmente disponible para asignarse a los usuarios.", 
	'usersHeader': "Usuarios",
	'usersHeaderInfo': "Número de licencias de acceso de cliente para los usuarios con cada clave. Con una clave de licencia de servidor, es el número máximo de usuarios permitidos en este servidor.",
	
	'floatLimitHeader': "Limitar",
	'floatLimitHeaderInfo': "El mayor número de Licencias de acceso de cliente flotantes para este tipo se podrían estar disponibles en este servidor. Es el límite teórico para este tipo, suponiendo que se realizan todas las compras posibles.", 
	'floatIncludedHeader': "Incluidas",
	'floatIncludedHeaderInfo': "Número de Licencias de acceso de cliente flotantes que se incluyen con la clave.", 
	'floatTotalHeader': "Total",
	'floatTotalHeaderInfo': "Número de Licencias de acceso de cliente flotantes gestionadas por este servidor. El total es la suma del número incluido y del número comprado.", 
	'floatPurchasedHeader': "Comprado",
	'floatPurchasedHeaderInfo': "Número de Licencias de acceso de cliente flotantes que se han comprado.", 
	
	'clientDescription': "Las Licencias de acceso de cliente permiten a los usuarios realizar un conjunto de prestaciones definido y gestionar limites " + 
		"de usuario al producto instalado. Las Licencias de acceso de cliente tienen disponibilidad asignada y garantizada " +
		"para un individuo. Las Licencias flotantes de acceso de cliente se pueden compartir por múltiples usuarios que pueden " + 
		"adquirir una licencia cuando la necesiten, si hay alguna disponible.", 
		
	'noFloatingSupport': "Las licencias flotantes no están habilitadas en este servidor. Para añadir soporte para las licencias flotantes, utilice el enlace \"Editar\" del servidor para instalar una licencia de servidor que acepte licencias flotantes.",
				
	'refresh': "Renovar",
	'save': "Guardar", 
	'heading': "Gestión de claves de licencia",
	'hiddenMessage': "¡Los mensajes van aquí!",
	'serverHeading': "Clave de activación del servidor",
	'serverLicenseDescription': "La clave de activación del servidor determina las prestaciones habilitadas de Jazz Team Server.",
	'property': "Propiedad",
	'value': "Valor",
	'clientHeading': "Tipos de Licencia de acceso de cliente",
	'clientTableHeading': "Tipos de Licencia de acceso de cliente",
	'clientTableDescription': "Los usuarios de este servidor pueden tener problemas de acceso a los siguientes tipos de Licencias de acceso de cliente. Un usuario que se ha asignado al tipo de licencia Flotante " + 
		"participa en una agrupación de usuarios compartiendo las licencias flotantes disponibles del mismo tipo que están instaladas en el servidor de licencias.",
	'product': "Producto",
	'edition': "Edición",
	'type': "Tipo",
	'status': "Estado",
	'issued': "Emitido",
	'overallFloatingHeading': "Configurar el servidor de licencias flotantes",
	'floatingHeading': "Servidor de licencias flotantes",
	

	'floatingDescription': "Una vez están instaladas las claves de activación de licencia de acceso de cliente flotante, este servidor actúa como un servidor de licencias flotantes.  " + 
			"Las licencias de acceso de cliente flotante se pueden compartir por varios usuarios en este servidor u otros servidores y adquirirlas cuando sea necesario si hay disponible una copia de dicha licencia." +			
			"Los servidores pueden obtener el acceso a estas licencias flotantes especificando este servidor con el enlace \"Conectar\" bajo la sección Clave de activación del servidor.  " + 
			"Los usuarios deben tener acceso a uno de los tipos de licencia flotante instalados " +
			"para participar en la agrupación de usuarios que comparten las licencias flotantes disponibles del mismo tipo", 
			
	'serverTabLabel': "Acceso de servidor y de cliente",
	'floatingTabLabel': "Servidor de licencias flotantes", 
	'refreshDirty': "Actualizar puede dar como resultado la pérdida de cambios. ¿Desea continuar?",
	'floatingUploadWarning': "Ha subido una licencia flotante. Vaya a la pestaña ${0}Servidor de licencias flotantes${1} para previsualizar sus cambios.",
	'convertToFloatingWarning': "Ha subido una licencia flotante. Al guardar los cambios este servidor se convertirá en un servidor de licencias flotantes.",
	'loadingLicenseInfo': "Cargando información sobre licencia", 
	'savingLicenseInfo': "Guardando información sobre licencia...", 
	'saveComplete': "Acción de guardar completada", 
	'saveError': "Se ha producido un error y no se ha guardado la configuración de licencia", 
	'calTypelabel': "Clave de activación de licencia de acceso de cliente",
	'serverTypelabel': "Clave de activación del servidor",
	'floatingTypelabel': "Clave de activación de licencia de acceso de cliente flotante",		
	'uploadFormLabel': "Cargar clave de activación de licencia: ",
	'uploadingFile': "Subiendo archivo", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Desactivado (${0})", 
	'activated': "Activado", 
	'activateText': "Activar...",
	'acquiredLinkLabel': "${0} Flotante adquirida", 
	'assignedLinkLabel': "${0} Asignado", 
	'noFloatSupport': "La nueva licencia del servidor no admite licencias flotantes. Si se han guardado los cambios de licencia, las concesiones flotantes activas estarán terminadas.", 
	'noFloatMismatch': "La nueva licencia del servidor no admite CAL flotantes y esto provoca algunos cambios en la configuración de licencias actuales. Revise el contenido de esta página antes de guardar.",
	'serverProduct': "Producto", 
	'serverEdition': "Edición", 
	'serverDescription': "Descripción", 
	'maximumUsers': "Máximo número de usuarios", 
	'countedUsers': "Usuarios con licencias contadas",
	'serverStatus': "Estado", 
	'permanent': "Permanente", 
	'expiredTrial': "Prueba caducada", 
	'trial': "Prueba", 
	'expiredOn': "Caducó el",
	'expiresOn': "Caduca el", 
	'serverError': "Se ha producido un problema de comunicación con el servidor.", 
	'serverUnreachable': " (Servidor no alcanzable)",

	'validating': "Validando información de licencia", 
	'pendingCalDeactivation': "El tipo de acceso de cliente '${0}' estará desactivado. Consulte la sección 'Clave de activación de licencia de acceso de cliente' para más información.",
	'purchaseCountError': "Arregle los problemas con las cuentas de compra de Clave de activación de licencia de acceso de cliente",
	'serverLicenseError': "Hay un problema con la licencia del servidor. Resuelva el problema descrito en la sección de estado de abajo para continuar.",
	'successfulUpload': "Clave de activación de licencia cargada satisfactoriamente",
	'errorUpload': "Error al cargar la clave de activación de licencia: ",
	'viewIssued': "Vista emitida",
	'invalidCount': "La cuenta de compra para esta clave debe ser un número entre 0 y ${0}" ,
	
	'step1Title' : "Cargar archivos de licencia",
	'step2Title' : "Conectar al servidor de licencias flotantes",
	'editFloatTitle' : "Configurar el servidor de licencias flotantes",
	'editCALTitle' : "Configurar tipos de Licencia de acceso de cliente",
	
	'edit': "Editar",
	'add': "Añadir...",
	
	'pendingChangesInfo': "Cargar otra clave de licencia o pulsar Finalizar para guardar.",
	'pendingChangesEditMode':"Pulsar el botón Finalizar para guardar los cambios pendientes.",
	'cancelWizard': "¿Está seguro de que desea salir de este asistente? Se perderán los cambios efectuados. Pulse Cancelar para continuar trabajando o Aceptar para salir.",
	'confirmDelete': "¿Está seguro de que desea eliminar esta clave? Si se elimina, no se subirá.",
		
	'enterNumberCALS' : "Especifique el número de licencias adquiridas",
	'uploadedSoFar' : "Cargas de claves de licencia pendientes",
	'uploadAnotherButton' : "Cargar otra clave",
	'wizardUpload': "Cargar archivo de licencia",
	
	'uploadTips': "Utilice el formulario de carga más abajo para añadir claves de licencia a este servidor. Puede cargar varias claves antes de salir de este asistente. Estos cambios se pueden modificar más tarde si fuese necesario.",
	'configFloatingStepTitle': "Conectar al servidor de licencias flotantes",  
	'configFloatingdescription': "Configure este servidor para conectarse con un servidor de licencias flotantes. Proporcione el URI de un servidor de licencias flotantes para obtener acceso a las licencias flotantes en ese servidor.", 
	'configFloatingHelp': "Las Licencias flotantes de acceso de cliente se pueden compartir por varios usuarios que pueden adquirir individualmente una licencia cuando la necesiten, si hay una copia de esa licencia disponible en el servidor de licencias.  Proporcione el URI de un servidor de licencias flotantes para obtener acceso a las licencias flotantes de ese servidor. Los usuarios podrán adquirir las licencias en este servidor.",
	'configFloatingBlockLabel': "Proporcione el URI del servidor de licencias para acceder a las licencias flotantes:",
	'floatingLicType': "Este es un tipo de licencia flotante, disponible para una agrupación de usuarios.",
	'setFloatingServerURL': "Sí, deseo permitir a los usuarios en este servidor para que tengan la posibilidad de adquirir licencias flotantes en este servidor de licencias.",
	'floatingConnectOption': "Configurar prestaciones de licencia flotante en este servidor",
	'noRowsYet': "Hasta el momento no se ha cargado ninguna clave de licencia pendiente. Pulse Examinar para cargar la clave.",
	'noKeysToEdit': "En la actualidad no hay ninguna clave de licencia para editar. Pulse Finalizar y cargue una clave en primer lugar.",
	'noCALsYet': "Hasta el momento no se ha cargado ninguna clave de licencia. Pulse Añadir para cargar una clave.",
	
	'removeKey' : "Elimine esta clave de licencia de las cargas pendientes.",
	'connectText': "Conectar...",
	'modifyLink': "Modificar...",
	'floatingServer': "Servidor de licencias flotantes",
	'configuredClient': "Conectado al servidor de licencias en ${0}.",
	'configuredServer': "Este servidor es un servidor de licencias flotantes (${0} tipos de licencia flotante instalados).",
	'configuredServerOne': "Este servidor es un servidor de licencias flotantes (${0} tipos de licencias flotantes instalados).",
	'notConfiguredClient': "No está conectado a un servidor de licencias flotantes",
	'notConfiguredServer': "Este servidor no es un servidor de licencias flotantes (0 tipos de licencia flotante instalados).",
	'licenseServerError': "Se ha producido un error al comunicar con ese servidor de licencia: ",
	'multipleWarnings': "Se han producido ${0} avisos.",
	'multipleErrors': "Se han producido ${0} errores.",
	
	'defaultWizardHeader': "Establecer clave de licencia de acceso de cliente predeterminada" ,
	'setDefault': "Establecer valor predeterminado...",
	'pickDefaultLicense': "Elija una clave de licencia predeterminada:",
	'noDefault': "Ninguna"
	
	

})

