// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "OAuth ügyfél kezelése",
	
	'displayConsumerTableHeading': "Jogosult kulcsok",
	'authorizedKeysDescription': "Ezen a kiszolgálón a következő kulcsok vannak felhatalmazva hozzáféréshez. A fogyasztó nevére kattintva szerkesztheti a fogyasztó kulcs tulajdonságait, beleértve a nevet, a titkot, az előre felhatalmazott felhasználót, valamint a megbízható értékeket. Egy előre felhatalmazott felhasználó társítása egy fogyasztó kulccsal lehetővé teszi, hogy az adott felhasználó további jogosultságok nélkül küldhessen kéréseket. Az alkalmazások ezt a képességet használják ahhoz, hogy felhasználói beavatkozás nélkül futtassanak a háttérben adminisztratív feladatokat, mint például az e-mail értesítések küldése. ",
	'registerConsumerHeading': "Felhasználó regisztrálása",
	'registerConsumerDescription': "Az OAuth felhasználó titkának regisztrálása egy új Felhasználói kulcs létrehozásához.",
	'registerButtonText': "Regisztráció",
	'consumerKeyLabel': "Felhasználói kulcs", 
	'consumerSecretLabel': "Felhasználói titok",
	'retypeConsumerSecretLabel': "Írja be újra az ügyfél titkot",
	'preAuthorizedUser': "Előre felhatalmazott felhasználó", 
	'selectUserLinkLabel': "Felhasználó kiválasztása... ",
	'clearUserLinkLabel': "Felhasználó törlése... ",
	'consumerTrustedLabel': "Megbízható", 
	'consumerAuthorized': "Jogosult", 
	'untrustedValue': "Megbízhatatlan", 
	'trustedValue': "Megbízható",
	'authorizedValue': "Jogosult",
	
	'editConsumerHeading': "Fogyasztó kulcs: ${0}",
	'editConsumerDialogTitle': "Fogyasztó kulcs tulajdonságainak szerkesztése ",
	'confirmEditCancel': "Valóban kilép ebből a szerkesztőből? Az elvégzett módosítások el fognak veszni. A Mégse gombra kattintva folytathatja a munkát, vagy a kilépéshez kattintson az OK gombra. ",
	
	'fieldNotBlank': "A név nem lehet üres",
	'successMessage': "Az ügyfél bejegyzése sikerült az ügyfélkulccsal: ${0}", 
	'confirmDelete': "Valóban törölni kívánja ezt az ügyfélkulcsot?",
	'removeConsumerButton': "Ügyfélkulcs törlése",
	
	'authorizeProvisionalHeading': "Átmeneti kulcsok",
	'authorizeProvisionalDescription': "A felhasználók kérhetnek átmeneti OAuth kulcsokat, amelyek csak azután lesznek aktívak, hogy egy adminisztrátor engedélyezte azokat. A következő kulcsokat engedélyezni kell ahhoz, hogy OAuth felhasználói kulcsként legyenek használhatók.",
	
	'noProvisional': "Nincsenek átmeneti kulcsok.",
	'noConsumer': "Nincsenek ügyfélkulcsok",
	'nameLabel': "Ügyfél neve",
	'provisionalKeyLabel': "Átmeneti kulcs",
	'requestedAsLabel': "Kérve mint",
	'grantAsLabel': "Megbízható", 
	'refresh': "Frissítés", 
	'save': "Mentés",
	'pendingLabel': "Függőben", 
	'approveLabel': "Jóváhagyás", 
	'rejectLabel': "Elvetés",
	'approvedLabel': "Jóváhagyva", 
	'rejectedLabel': "Visszautasítva",
	
	'trustedWarning': "Valóban engedélyezni kívánja ezt a kulcsot megbízható felhasználóként? A megbízható felhasználók képesek lesznek megosztani a jogosultságot más megbízható felhasználókkal és nem lesz szükségük felhasználói jóváhagyásra az adatok eléréséhez.", 
	
	// Authorize OAuth module
	'moduleHeading': "Átmeneti kulcs felhatalmazása",
	'moduleSummary': "Ön rendelkezik hozzáféréssel a(z) ${0}\" kiszolgálón a(z) ${1}\" kiszolgálótól származó átmeneti kulcs kérés felhatalmazására kiszolgáló-kiszolgáló kommunikáció kialakítása céljából.",
	'moduleDetails': "Az \"Ügyfél neve\" módosítható, hogy jobban azonosítsa a kérő kiszolgálót. Válassza ki a \"Megbízható\" beállítást, ha a kérő ügyfél megoszthatja a jogosultságot más megbízható ügyfelekkel.", 
	'moduleFailure': "Hibák történtek az átmeneti kulcs frissítéseinek mentése során."	
})

