// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Limite",
	'limitHeaderInfo': "Numero massimo di licenze CAL potenzialmente utilizzabili su questo server. Si tratta del limite teorico per questo tipo nel caso in cui venissero effettuati tutti i possibili acquisti.", 
	'includedHeader': "Incluse",
	'includedHeaderInfo': "Numero di licenze CAL che sono comprese con la chiave.", 
	'totalHeader': "Totale",
	'totalHeaderInfo': "Numero di licenze CAL gestite da questo server. Il totale equivale alla somma del numero di CAL che sono incluse e acquistate.", 
	'trialHeader': "Prova",
	'trialHeaderInfo': "Numero di licenze CAL disponibili perché il server è in modalità di prova. Se è stata acquistata una licenza server, questo numero viene sostituito dall'effettivo numero di licenze acquistate.", 
	'purchasedHeader': "Acquistate",
	'purchasedHeaderInfo': "Numero di licenze CAL acquistate.", 
	'assignedHeader': "Assegnate",
	'assignedHeaderInfo': "Numero di licenze CAL attualmente assegnate agli utenti.", 
	'availableHeader': "Disponibili",
	'availableHeaderInfo': "Numero di licenze CAL attualmente disponibili per l'assegnazione agli utenti.", 
	'usersHeader': "Utenti",
	'usersHeaderInfo': "Numero di licenze CAL disponibili per ciascuna chiave. Per una chiave di licenza del server, si tratta del massimo numero di utenti consentito su questo server.",
	
	'floatLimitHeader': "Limite",
	'floatLimitHeaderInfo': "Numero massimo di licenze CAL circolanti potenzialmente disponibili sul server per questo tipo. Si tratta del limite teorico per questo tipo nel caso in cui venissero effettuati tutti i possibili acquisti", 
	'floatIncludedHeader': "Incluse",
	'floatIncludedHeaderInfo': "Numero di licenze CAL incluse con la chiave.", 
	'floatTotalHeader': "Totale",
	'floatTotalHeaderInfo': "Numero di licenze CAL circolanti gestite dal server. Il totale equivale alla somma del numero di CAL incluse e acquistate.", 
	'floatPurchasedHeader': "Acquistate",
	'floatPurchasedHeaderInfo': "Numero di licenze CAL circolanti acquistate.", 
	
	'clientDescription': "Le licenze CAL consentono agli utenti di eseguire una serie definita di funzionalità e gestire " + 
		"i limiti dell'utente per il prodotto installato. Una licenza CAL può essere assegnata e utilizzata " +
		"da un solo utente. Una licenza CAL circolante invece, può essere condivisa tra più utenti che all'occorrenza possono " + 
		"acquisire una licenza individualmente, in base alla disponibilità.", 
		
	'noFloatingSupport': "Le licenze circolanti non sono abilitate sul server. Per aggiungere il supporto per le licenze circolanti, utilizzare il link \"Modifica\" del server per installare una licenza server che consenta l'uso di licenze circolanti.",
				
	'refresh': "Aggiorna",
	'save': "Salva", 
	'heading': "Gestione chiavi di licenza",
	'hiddenMessage': "Qui i messaggi",
	'serverHeading': "Chiave di attivazione server",
	'serverLicenseDescription': "La chiave di attivazione server installata determina le funzionalità abilitate di Jazz Team Server.",
	'property': "Proprietà",
	'value': "Valore",
	'clientHeading': "Tipi di licenza CAL",
	'clientTableHeading': "Tipi di licenza CAL",
	'clientTableDescription': "Per gli utenti di questo server possono essere emessi i seguenti tipi di licenza CAL. Un utente a cui è stato assegnato un tipo di licenza circolante " + 
		"fa parte di un pool di utenti che condividono le licenze circolanti dello stesso tipo di quelle installate sul server di licenze.",
	'product': "Prodotto",
	'edition': "Edizione",
	'type': "Tipo",
	'status': "Stato",
	'issued': "Emessa",
	'overallFloatingHeading': "Configura il server di licenze circolanti",
	'floatingHeading': "Server di licenze circolanti",
	

	'floatingDescription': "Dopo aver installato le chiavi di attivazione della licenza CAL circolante, il server potrà essere utilizzato come un server di licenze circolanti.  " + 
			"Le licenze CAL circolanti possono essere condivise da più utenti su questo o altri server e possono essere acquisite in base alle proprie esigenze se è disponibile una copia della licenza." +			
			"I server possono ottenere l'accesso a queste licenze circolanti specificando il server nel link \"Connetti\" nella sezione Chiave di attivazione server.  " + 
			"Gli utenti devono disporre dell'accesso a uno dei tipi di licenza circolante installati in " +
			"per fare parte del pool di utenti che condividono le licenze circolanti disponibili di tale tipo.", 
			
	'serverTabLabel': "Accesso server & client",
	'floatingTabLabel': "Server di licenze circolanti", 
	'refreshDirty': "L'aggiornamento comporterà la perdita delle modifiche apportate. Continuare?",
	'floatingUploadWarning': "È stata caricata una licenza circolante. Andare alla scheda ${0}Server di licenze circolanti${1} per l'anteprima delle modifiche.",
	'convertToFloatingWarning': "È stata caricata una licenza circolante.  Il salvataggio delle modifiche convertirà questo server in un server di licenze circolanti.",
	'loadingLicenseInfo': "Caricamento delle informazioni sulla licenza in corso", 
	'savingLicenseInfo': "Salvataggio delle informazioni sulla licenza in corso...", 
	'saveComplete': "Salvataggio completato", 
	'saveError': "Si è verificato un errore e la configurazione della licenza non è stata salvata", 
	'calTypelabel': "Chiave di attivazione della licenza CAL",
	'serverTypelabel': "Chiave di attivazione server",
	'floatingTypelabel': "Chiave di attivazione della licenza CAL circolante",		
	'uploadFormLabel': "Carica chiave di attivazione della licenza: ",
	'uploadingFile': "Caricamento del file in corso", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Disattivata (${0})", 
	'activated': "Attivata", 
	'activateText': "Attiva...",
	'acquiredLinkLabel': "${0} Licenza circolante acquisita", 
	'assignedLinkLabel': "${0} Assegnata", 
	'noFloatSupport': "La nuova licenza server non supporta le licenze circolanti.  Se le modifiche alla licenza vengono salvate, i rinnovi circolari attivi verranno terminati.", 
	'noFloatMismatch': "La nuova licenza server non supporta le licenze CAL circolanti e ciò causerà delle modifiche alla configurazione della licenza esistente. Controllare i contenuti di questa pagina prima di salvare.",
	'serverProduct': "Prodotto", 
	'serverEdition': "Edizione", 
	'serverDescription': "Descrizione", 
	'maximumUsers': "Numero massimo di utenti", 
	'countedUsers': "Utenti con licenze conteggiate",
	'serverStatus': "Stato", 
	'permanent': "Permanente", 
	'expiredTrial': "Prova scaduta", 
	'trial': "Prova", 
	'expiredOn': "Scaduta il",
	'expiresOn': "Scade il", 
	'serverError': "Si è verificato un problema di comunicazione con il server", 
	'serverUnreachable': " (Server non raggiungibile)",

	'validating': "Convalida delle informazioni sulla licenza in corso", 
	'pendingCalDeactivation': "Il tipo di licenza CAL '${0}' verrà disattivato. Consultare la sezione 'Chiavi di attivazione delle licenze CAL' per ulteriori informazioni.",
	'purchaseCountError': "Correggere i problemi relativi al numero di acquisti di chiavi di attivazione della licenza CAL riportati di seguito",
	'serverLicenseError': "Si è verificato un problema con la licenza server. Risolvere il problema descritto nella sezione di stato riportata di seguito per continuare.",
	'successfulUpload': "Chiave di attivazione della licenza caricata correttamente",
	'errorUpload': "Errore durante il caricamento della chiave di attivazione della licenza: ",
	'viewIssued': "Visualizza emissioni",
	'invalidCount': "Il numero di acquisti per questa chiave deve essere un numero compreso tra 0 e ${0}" ,
	
	'step1Title' : "Carica file di licenza",
	'step2Title' : "Connetti al server di licenze circolanti",
	'editFloatTitle' : "Configura il server di licenze circolanti",
	'editCALTitle' : "Configura i tipi di licenza CAL",
	
	'edit': "Modifica",
	'add': "Aggiungi...",
	
	'pendingChangesInfo': "Caricare un'altra chiave di licenza o fare clic su Termina per salvare.",
	'pendingChangesEditMode':"Fare clic sul pulsante Termina per salvare le modifiche in sospeso.",
	'cancelWizard': "Uscire da questa procedura guidata? Eventuali modifiche saranno perdute. Fare clic su Annulla per continuare a lavorare o su OK per uscire.",
	'confirmDelete': "Rimuovere questa chiave? Se viene rimossa non verrà caricata.",
		
	'enterNumberCALS' : "Immettere il numero di licenze acquistate",
	'uploadedSoFar' : "Caricamento delle chiavi di licenza in sospeso",
	'uploadAnotherButton' : "Carica un'altra chiave",
	'wizardUpload': "Carica file di licenza",
	
	'uploadTips': "Utilizzare il modulo di caricamento riportato di seguito per aggiungere chiavi di licenza a questo server. È possibile caricare più chiavi prima di uscire dalla procedura guidata. Le modifiche apportate possono essere ulteriormente cambiate, se necessario.",
	'configFloatingStepTitle': "Connetti al server di licenze circolanti",  
	'configFloatingdescription': "Configurare questo server per la connessione a un server di licenze circolanti. Fornire l'URI di un server di licenze circolanti per acquisire l'accesso alle licenze circolanti su quel server.", 
	'configFloatingHelp': "Le licenze CAL circolanti possono essere condivise da più utenti che possono acquisire singolarmente una licenza quando è necessario, se una copia di quella licenza è disponibile sul server di licenze. Fornire l'URI di un server di licenze circolanti per acquisire l'accesso alle licenze circolanti su quel server. Le licenze circolanti possono essere quindi acquisite dagli utenti su quel server.",
	'configFloatingBlockLabel': "Fornire l'URI del server delle licenze per accedere alle licenze circolanti:",
	'floatingLicType': "Questo è un tipo di licenza circolante, disponibile per un pool di utenti.",
	'setFloatingServerURL': "Sì, consenti agli utenti di questo server di acquisire le licenze circolanti su questo server di licenze.",
	'floatingConnectOption': "Configurare le funzioni di licenze circolanti su questo server",
	'noRowsYet': "Attualmente, nessuna chiave di licenza in sospeso è stata caricata. Fare clic su Sfoglia per caricare una chiave.",
	'noKeysToEdit': "Attualmente, non esistono chiavi di licenza da modificare. Fare clic su Termina e caricare prima una chiave.",
	'noCALsYet': "Attualmente, nessuna chiave di licenza è stata caricata. Fare clic su Aggiungi... per caricare una chiave.",
	
	'removeKey' : "Rimuovere questa chiave di licenza dai caricamenti in sospeso.",
	'connectText': "Connetti...",
	'modifyLink': "Modifica...",
	'floatingServer': "Server di licenze circolanti",
	'configuredClient': "Connesso al server di licenze su ${0}.",
	'configuredServer': "Questo server è un Server di licenze circolanti (${0} tipi di licenze circolanti installati).",
	'configuredServerOne': "Questo server è un Server di licenze circolanti (è installato un tipo di licenza circolante ${0}).",
	'notConfiguredClient': "Non connesso a un server di licenze circolanti.",
	'notConfiguredServer': "Questo server non è un Server di licenze circolanti (0 tipi di licenze circolanti installati).",
	'licenseServerError': "Si è verificato un errore di comunicazione con tale server di licenze: ",
	'multipleWarnings': "Si sono verificate ${0} avvertenze.",
	'multipleErrors': "Si sono verificati ${0} errori.",
	
	'defaultWizardHeader': "Imposta chiave di licenza di accesso client predefinita" ,
	'setDefault': "Imposta predefinito...",
	'pickDefaultLicense': "Scegliere una chiave di licenza predefinita:",
	'noDefault': "Nessuno"
	
	

})