// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "上限",
	'limitHeaderInfo': "このサーバーで使用することができるクライアント・アクセス・ライセンスの最大数。これは、可能な購入がすべて行われると仮定した、このタイプにおける理論上の上限です。", 
	'includedHeader': "付加",
	'includedHeaderInfo': "キーと一緒に付加されたクライアント・アクセス・ライセンスの数。", 
	'totalHeader': "合計",
	'totalHeaderInfo': "このサーバーによって管理されるクライアント・アクセス・ライセンスの数。合計は、付加されている数と購入された数の和です。", 
	'trialHeader': "トライアル",
	'trialHeaderInfo': "サーバーがトライアル・モードであるために使用可能なクライアント・アクセス・ライセンスの数。サーバー・ライセンスが購入されると、この数は購入された実際の数に置き換えられます。", 
	'purchasedHeader': "購入済み",
	'purchasedHeaderInfo': "購入されたクライアント・アクセス・ライセンスの数。", 
	'assignedHeader': "割り当て済み",
	'assignedHeaderInfo': "現在ユーザーに割り当てられているクライアント・アクセス・ライセンスの数。", 
	'availableHeader': "使用可能",
	'availableHeaderInfo': "現在ユーザーに割り当てることが可能なクライアント・アクセス・ライセンスの数。", 
	'usersHeader': "ユーザー",
	'usersHeaderInfo': "キーごとにユーザーが使用可能なクライアント・アクセス・ライセンスの数。サーバー・ライセンス・キーの場合、これはこのサーバーで許可される最大ユーザー数です。",
	
	'floatLimitHeader': "上限",
	'floatLimitHeaderInfo': "このサーバーで使用可能にすることができる、このタイプのフローティング・クライアント・アクセス・ライセンスの最大数。これは、可能な購入がすべて行われると仮定した、このタイプにおける理論上の上限です。", 
	'floatIncludedHeader': "付加",
	'floatIncludedHeaderInfo': "キーと一緒に付加されたフローティング・クライアント・アクセス・ライセンスの数。", 
	'floatTotalHeader': "合計",
	'floatTotalHeaderInfo': "このサーバーによって管理されるフローティング・クライアント・アクセス・ライセンスの数。合計は、付加されている数と購入された数の和です。", 
	'floatPurchasedHeader': "購入済み",
	'floatPurchasedHeaderInfo': "購入されたフローティング・クライアント・アクセス・ライセンスの数。", 
	
	'clientDescription': "クライアント・アクセス・ライセンスは、ユーザーが、定義済みの機能のセットを実行することを許可し、インストールされた製品のユーザー制限を管理します。" +
" クライアント・アクセス・ライセンスは、1 個人の使用に対する割り当ておよび保証を行います。 " +
		"フローティング・クライアント・アクセス・ライセンスは、複数のユーザーで共有することができ、ユーザーは " + 
		"使用可能なライセンスがあれば、必要に応じて個別にライセンスを取得することができます。", 
		
	'noFloatingSupport': "このサーバーではフローティング・ライセンスは使用不可です。フローティング・ライセンスのサポートを追加するには、サーバーの \"編集\" リンクを使用して、フローティング・ライセンスを許可するサーバー・ライセンスをインストールします。",
				
	'refresh': "更新",
	'save': "保存", 
	'heading': "ライセンス・キーの管理",
	'hiddenMessage': "ここにメッセージが入ります",
	'serverHeading': "サーバーのアクティベーション・キー",
	'serverLicenseDescription': "インストール済みのサーバー・アクティベーション・キーによって、Jazz Team Server の使用可能な機能が決まります。",
	'property': "プロパティー",
	'value': "値",
	'clientHeading': "クライアント・アクセス・ライセンス・タイプ",
	'clientTableHeading': "クライアント・アクセス・ライセンス・タイプ",
	'clientTableDescription': "このサーバー上のユーザーには、次のタイプのクライアント・アクセス・ライセンスへのアクセス権限を発行することができます。フローティング・ライセンス・タイプに割り当てられているユーザーは、" +
"ライセンス・サーバーにインストールされているタイプと同じタイプの使用可能なフローティング・ライセンスを共有するユーザーのプールに加わります。",
	'product': "製品",
	'edition': "エディション",
	'type': "タイプ",
	'status': "状況",
	'issued': "発行済み",
	'overallFloatingHeading': "フローティング・ライセンス・サーバーの構成",
	'floatingHeading': "フローティング・ライセンス・サーバー",
	

	'floatingDescription': "いったんフローティング・クライアント・アクセス・ライセンスのアクティベーション・キーがインストールされると、このサーバーはフローティング・ライセンス・サーバーとして機能します。  " + 
			"フローティング・クライアント・アクセス・ライセンスは、このサーバーまたは他のサーバー上の複数のユーザーで共有することができ、そのライセンスのコピーが使用可能であれば、必要に応じて取得できます。" +			
			"サーバーは、「サーバーのアクティベーション・キー」セクションにある \"接続\" リンクを使用してこのサーバーを指定することにより、これらのフローティング・ライセンスにアクセスできます。  " + 
			"ユーザーは、そのタイプの使用可能なフローティング・ライセンスを共有するユーザーのプールに参加するために、" +
			"インストール済みのいずれかのフローティング・ライセンス・タイプへのアクセス権限を発行されている必要があります。", 
			
	'serverTabLabel': "サーバーおよびクライアント・アクセス",
	'floatingTabLabel': "フローティング・ライセンス・サーバー", 
	'refreshDirty': "最新表示すると変更内容が失われます。続行しますか?",
	'floatingUploadWarning': "フローティング・ライセンスをアップロードしました。変更をプレビューするには、「${0}フローティング・ライセンス・サーバー${1}」 タブにジャンプしてください。",
	'convertToFloatingWarning': "フローティング・ライセンスをアップロードしました。変更を保存すると、このサーバーはフローティング・ライセンス・サーバーに変換されます。",
	'loadingLicenseInfo': "ライセンス情報をロード中", 
	'savingLicenseInfo': "ライセンス情報を保存中...", 
	'saveComplete': "保存完了", 
	'saveError': "問題が発生し、ライセンス構成が保存されませんでした。", 
	'calTypelabel': "クライアント・アクセス・ライセンスのアクティベーション・キー",
	'serverTypelabel': "サーバーのアクティベーション・キー",
	'floatingTypelabel': "フローティング・クライアント・アクセス・ライセンスのアクティベーション・キー",		
	'uploadFormLabel': "ライセンス・アクティベーション・キーのアップロード: ",
	'uploadingFile': "ファイルをアップロード中", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "非アクティブ化 (${0})", 
	'activated': "アクティブ化", 
	'activateText': "アクティブ化...",
	'acquiredLinkLabel': "獲得済みフローティング: ${0}", 
	'assignedLinkLabel': "割り当て済み: ${0}", 
	'noFloatSupport': "新規サーバー・ライセンスはフローティング・ライセンスをサポートしません。ライセンスの変更が保存されると、アクティブなフローティング・ライセンスのリースが終了します。", 
	'noFloatMismatch': "新規サーバー・ライセンスはフローティング CAL をサポートしません。これにより、既存のライセンス構成に若干の変更が発生します。保存する前にこのページのコンテンツを検討してください。",
	'serverProduct': "製品", 
	'serverEdition': "エディション", 
	'serverDescription': "説明", 
	'maximumUsers': "最大ユーザー数", 
	'countedUsers': "カウントされるライセンスを持つユーザー",
	'serverStatus': "状況", 
	'permanent': "永続", 
	'expiredTrial': "期限切れのトライアル", 
	'trial': "トライアル", 
	'expiredOn': "期限切れになった日",
	'expiresOn': "期限切れになる日", 
	'serverError': "サーバーとの通信時に問題がありました。", 
	'serverUnreachable': " (サーバーに到達できません)",

	'validating': "ライセンス情報を検査中", 
	'pendingCalDeactivation': "クライアント・アクセス・タイプ '${0}' は非アクティブ化されます。詳しくは「クライアント・アクセス・ライセンスのアクティベーション・キー」のセクションを参照してください。",
	'purchaseCountError': "以下のクライアント・アクセス・ライセンスのアクティベーション・キーの購入カウントを使用して問題を修正してください。",
	'serverLicenseError': "サーバーのライセンスに問題があります。以下の状況セクションで説明されている問題を解決して、続行してください。",
	'successfulUpload': "ライセンス・アクティベーション・キーが正常にアップロードされました",
	'errorUpload': "ライセンス・アクティベーション・キーのアップロード中にエラーが発生しました: ",
	'viewIssued': "発行済みを表示",
	'invalidCount': "このキーの購入カウントは 0 から ${0} の範囲内の数値でなければなりません" ,
	
	'step1Title' : "ライセンス・ファイルのアップロード",
	'step2Title' : "フローティング・ライセンス・サーバーに接続",
	'editFloatTitle' : "フローティング・ライセンス・サーバーの構成",
	'editCALTitle' : "クライアント・アクセス・ライセンス・タイプの構成",
	
	'edit': "編集",
	'add': "追加...",
	
	'pendingChangesInfo': "別のライセンス・キーをアップロードするか、「終了」をクリックして保存します。",
	'pendingChangesEditMode':"「終了」ボタンをクリックして保留中の変更を保存します。",
	'cancelWizard': "このウィザードを終了しますか? すべての変更は失われます。作業を続行する場合は「キャンセル」を、終了する場合は「OK」をクリックしてください。",
	'confirmDelete': "このキーを除去しますか? 除去したキーはアップロードされません。",
		
	'enterNumberCALS' : "購入したライセンスの数を入力してください",
	'uploadedSoFar' : "保留中のライセンス・キーのアップロード",
	'uploadAnotherButton' : "別のキーのアップロード",
	'wizardUpload': "ライセンス・ファイルのアップロード",
	
	'uploadTips': "以下のアップロード・フォームを使用して、このサーバーにライセンス・キーを追加します。このウィザードを終了する前に複数のキーをアップロードすることができます。これらの変更は必要に応じて後で修正できます。",
	'configFloatingStepTitle': "フローティング・ライセンス・サーバーに接続",  
	'configFloatingdescription': "このサーバーをフローティング・ライセンス・サーバーに接続するように構成します。フローティング・ライセンス・サーバーにあるフローティング・ライセンスへアクセスするために、そのサーバーの URI を入力してください。", 
	'configFloatingHelp': "フローティング・クライアント・アクセス・ライセンスは、複数のユーザーで共有することができ、ライセンス・サーバーに使用可能なライセンスのコピーがあれば、ユーザーは必要に応じて個別にライセンスを取得することができます。フローティング・ライセンス・サーバーにあるフローティング・ライセンスへアクセスするために、そのサーバーの URI を入力してください。このサーバー上のユーザーがフローティング・ライセンスを取得できるようになります。",
	'configFloatingBlockLabel': "フローティング・ライセンスにアクセスするためのライセンス・サーバー URI を指定:",
	'floatingLicType': "これは、ユーザーのプールによって使用可能な、フローティング・ライセンス・タイプです",
	'setFloatingServerURL': "はい、このサーバー上のユーザーが、このライセンス・サーバー上のフローティング・ライセンスを取得できるようにします。",
	'floatingConnectOption': "このサーバーのフローティング機能を構成する",
	'noRowsYet': "現在、アップロードが完了した保留中のライセンス・キーはありません。キーをアップロードするには「参照」をクリックしてください。",
	'noKeysToEdit': "現在、編集対象のライセンス・キーはありません。「終了」をクリックして、最初にキーをアップロードしてください。",
	'noCALsYet': "現在、ライセンス・キーはアップロードされていません。キーをアップロードするには「追加...」をクリックしてください。",
	
	'removeKey' : "保留中のアップロードからこのライセンス・キーを除去します。",
	'connectText': "接続...",
	'modifyLink': "変更...",
	'floatingServer': "フローティング・ライセンス・サーバー",
	'configuredClient': "${0} でライセンス・サーバーに接続しました。",
	'configuredServer': "このサーバーはフローティング・ライセンス・サーバーです (${0} 個のフローティング・ライセンス・タイプがインストール済みです)。",
	'configuredServerOne': "このサーバーはフローティング・ライセンス・サーバーです (${0} 個のフローティング・ライセンス・タイプがインストール済みです)。",
	'notConfiguredClient': "フローティング・ライセンス・サーバーに接続されていません。",
	'notConfiguredServer': "このサーバーはフローティング・ライセンス・サーバーではありません (フローティング・ライセンス・タイプはインストールされていません)。",
	'licenseServerError': "そのライセンス・サーバーとの通信中にエラーが発生しました。 ",
	'multipleWarnings': "${0} 件の警告が出されました。",
	'multipleErrors': "${0} 個のエラーが発生しました。",
	
	'defaultWizardHeader': "デフォルトのクライアント・アクセス・ライセンス・キーの設定" ,
	'setDefault': "デフォルトの設定...",
	'pickDefaultLicense': "デフォルトのライセンス・キーを選択してください:",
	'noDefault': "なし"
	
	

})