// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "Управление приемниками OAuth",
	
	'displayConsumerTableHeading': "Авторизованные ключи",
	'authorizedKeysDescription': "Следующие ключи авторизованы для доступа к этому серверу. Выберите Имя приемника, чтобы изменить свойства ключа приемника, включая имя, пароль, предварительно авторизованного пользователя и уровень надежности. Связывание предварительно авторизованного пользователя с ключом приемника позволяет пользователю отправлять запросы без дополнительной проверки прав доступа. Приложения используют эту возможность для выполнения фоновых административных задач, таких как отправка почтовых уведомлений, без вмешательства пользователя.",
	'registerConsumerHeading': "Зарегистрировать приемник",
	'registerConsumerDescription': "Зарегистрировать пароль приемника OAuth для создания нового ключа приемника.",
	'registerButtonText': "Зарегистрировать",
	'consumerKeyLabel': "Ключ приемника", 
	'consumerSecretLabel': "Пароль приемника",
	'retypeConsumerSecretLabel': "Повторите ввод пароля приемника",
	'preAuthorizedUser': "Предварительно авторизованный пользователь", 
	'selectUserLinkLabel': "Выберите пользователя...",
	'clearUserLinkLabel': "Очистить пользователя...",
	'consumerTrustedLabel': "Надежный", 
	'consumerAuthorized': "Авторизованный", 
	'untrustedValue': "Ненадежный", 
	'trustedValue': "Надежный",
	'authorizedValue': "Авторизованный",
	
	'editConsumerHeading': "Ключ приемника: ${0}",
	'editConsumerDialogTitle': "Изменить свойства ключа приемника",
	'confirmEditCancel': "Вы действительно хотите выйти из редактора? Все изменения будут потеряны. Нажмите Отмена для продолжения работы или OK для выхода.",
	
	'fieldNotBlank': "Имя не должно быть пустым",
	'successMessage': "Приемник успешно зарегистрирован с ключом ${0}", 
	'confirmDelete': "Вы действительно хотите удалить этот ключ приемника?",
	'removeConsumerButton': "Удалить ключ приемника",
	
	'authorizeProvisionalHeading': "Временные ключи",
	'authorizeProvisionalDescription': "Приемники могут запросить временные ключи OAuth, которые будут активированы, если их авторизует администратор. Необходимо авторизовать следующие ключи OAuth для приемника.",
	
	'noProvisional': "Нет временных ключей.",
	'noConsumer': "Нет ключей приемника.",
	'nameLabel': "Имя приемника",
	'provisionalKeyLabel': "Временный ключ",
	'requestedAsLabel': "Запрошен как",
	'grantAsLabel': "Надежный", 
	'refresh': "Обновить", 
	'save': "Сохранить",
	'pendingLabel': "Ожидание", 
	'approveLabel': "Утвердить", 
	'rejectLabel': "Отклонить",
	'approvedLabel': "Утверждено", 
	'rejectedLabel': "Отклонено",
	
	'trustedWarning': "Авторизовать этот ключ для приемника как надежный? Надежные приемники смогут обмениваться авторизацией с другими надежными приемниками, и разрешение пользователя для доступа к данным не потребуется", 
	
	// Authorize OAuth module
	'moduleHeading': "Авторизовать временный ключ",
	'moduleSummary': "У вас есть права в \"${0}\" для авторизации запроса на временный ключ, полученного от \"${1}\", для установления связи между серверами.",
	'moduleDetails': "Можно изменить \"Имя приемника\", чтобы точнее описать запрашивающий сервер. Выберите \"Надежный\", если отправивший запрос приемник должен совместно использовать авторизацию с другими надежными приемниками.", 
	'moduleFailure': "При сохранении обновленного временного ключа возникла ошибка."	
})

