// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'stepTitle': "Komunikacja między serwerami", 
	'description': "Określ inne serwery oparte na platformie Jazz, w przypadku których ma zostać nawiązana komunikacja między serwerami. Wprowadź informacje o położeniu innego serwera Jazz Team Server i frazę, która ma zostać użyta jako klucz tajny OAuth. Następnie zażądaj dostępu do tego serwera, aby utworzyć klucz konsumenta OAuth i zapisz tę informację na liście znajomych. Gdy klucz OAuth zostanie autoryzowany przez inny serwer, ten serwer będzie mógł wchodzić w interakcje z innym serwerem Jazz.",
	'step1Title': "Żądanie komunikacji między serwerami",
	'step1Description': "Następnie można zażądać z serwera tymczasowego klucza konsumenta i zapisać go na liście znajomych serwera użytkownika.",

	'step2Title': "Autoryzuj klucz tymczasowy",
	'step2Description': "Po zażądaniu klucza tymczasowego zapisany klucz będzie wyświetlany w tej sekcji.",
	
	'requestError': "Wystąpił błąd podczas nawiązywania połączenia z serwerem ${0}. Sprawdź, czy adres URL jest poprawny oraz czy serwer jest uruchomiony.",
	
	'keyNeedsAuthorization': "Żądany klucz tymczasowy musi zostać autoryzowany przez administratora drugiego serwera: <strong>${0}<\/stong>",
	'authorizationLink': "Jeśli jesteś administratorem serwera ${0}, możesz ${1}przyznać uprawnienia dostępu dla klucza tymczasowego${2}.",
	'keyAuthorized': "Klucz tymczasowy został autoryzowany i zapisany na liście znajomych. Serwer będzie teraz mógł komunikować się z serwerem ${0}.", 
	
	'registerButtonText': "Żądaj dostępu", 
	'propertyLabel': "Właściwość",
	'valueLabel': "Wartość",
	'descriptionLabel': "Opis",
	
	'titleLabel': "Tytuł", 
	'titleDescrption': "Wprowadź tytuł identyfikujący tę pozycję na liście znajomych.",
	'rootServicesLabel': "Identyfikator URI usług głównych", 
	'rootServicesDescrption': "Identyfikator URI usług głównych na serwerze, który ma zostać dodany do listy znajomych (np. https://inny_serwer_Jazz:9443/jazz/usługi_główne).",
	'rootServicesExample': "Format: https://<nazwa_hosta><:numer_portu>/<kontekst>/usługi_główne ",
	'serverUriLabel': "Identyfikator URI serwera Jazz Team Server", 
	'serverUriDescrption': "Jest to serwer, który ma zostać dodany jako znajomy w celu nawiązania komunikacji między serwerami (np. https://inny_serwer_Jazz:9443/jazz/usługi_główne).",
	'secretLabel': "Klucz tajny OAuth", 
	'secretDescrption': "Wprowadź frazę, która ma zostać powiązana z nowym kluczem konsumenta OAuth z serwera na liście znajomych.",
	'secretLabel2': "Wpisz klucz tajny ponownie", 
	'secretDescrption2': "Wpisz ponownie frazę, aby zapobiec błędom pisowni.",
	'secretMismatch': "Klucze tajne nie są zgodne",
	'trustedLabel': "Zaufany", 
	'trustedDescription': "Zaufane konsumenty mogą współużytkować autoryzację z innymi zaufanymi konsumentami i nie wymagają zgody użytkownika w celu uzyskania dostępu do danych.",
	
	'correctFields': "Popraw poniższe pola.",
	'completeFields': "Skonfiguruj komunikację z innym serwerem Jazz Team Server lub wybierz opcję Dalej, aby kontynuować.", 
		
	'postFriendError': "Wystąpił błąd podczas zapisywania znajomego na tym serwerze.",
	'fetchFriendsError': "Wystąpił błąd podczas żądania listy znajomych na tym serwerze.",
	'fetchRootServicesError': "Wystąpił błąd podczas żądania dokumentu usług głównych z serwera ${0}.",
	'requestKeyError': "Wystąpił błąd podczas żądania klucza konsumenta OAuth z serwera ${0}.", 
	'deleteFriendError': "Wystąpił błąd podczas usuwania pozycji znajomego: ${0}",
	'friendsTableHeading': "Lista znajomych serwera", 
	'friendsTableDescription': "Lista serwerów do nawiązywania komunikacji między serwerami.",
	'noFriends': "Brak pozycji na liście znajomych serwera.",
	'oAuthDomainLabel': "Domena OAuth",
	'oAuthConsumerKeyLabel': "Klucz konsumenta OAuth", 
	'removeFriendButton': "Usuń znajomego",
	'confirmDelete': "Czy na pewno usunąć tę pozycję znajomego?", 
	'requestingAccess': "Żądanie dostępu...",
	
	// edit friend wizard 
	'editFriendHeading': "Nazwa znajomego: ${0}",
	'editFriendDialogTitle': "Edytuj właściwości znajomego",
	'confirmEditCancel': "Czy na pewno zakończyć działanie tego edytora? Wszystkie wprowadzone zmiany zostaną utracone. Kliknij przycisk Anuluj, aby kontynuować pracę, lub przycisk OK, aby zakończyć.",
	
	'internalLabel': "Wewnętrzne", 
	'internalNo': "Publiczne"
})	







