// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "Gestione consumer OAuth",
	
	'displayConsumerTableHeading': "Chiavi autorizzate",
	'authorizedKeysDescription': "Le seguenti chiavi sono autorizzate per l'accesso in questo server. Selezionare il nome consumer per modificare le proprietà della chiave del consumer incluso nome, parola segreta, utente preautorizzato e valori attendibili. L'associazione di un utente preautorizzato a una chiave consumer consente l'esecuzione di richieste da parte di questo utente senza ulteriore autorizzazione. Le applicazioni utilizzano questa funzione per eseguire attività di gestione in background, ad esempio l'invio di notifiche e-mail, senza intervento dell'utente.",
	'registerConsumerHeading': "Registra consumer",
	'registerConsumerDescription': "Registrare la parola segreta del consumer per creare una nuova chiave del consumer.",
	'registerButtonText': "Registra",
	'consumerKeyLabel': "Chiave consumer", 
	'consumerSecretLabel': "Parola segreta consumer",
	'retypeConsumerSecretLabel': "Immettere nuovamente la parola segreta del consumer",
	'preAuthorizedUser': "Utente preautorizzato", 
	'selectUserLinkLabel': "Seleziona utente...",
	'clearUserLinkLabel': "Cancella utente...",
	'consumerTrustedLabel': "Affidabile", 
	'consumerAuthorized': "Autorizzato", 
	'untrustedValue': "Non affidabile", 
	'trustedValue': "Affidabile",
	'authorizedValue': "Autorizzato",
	
	'editConsumerHeading': "Chiave consumer: ${0}",
	'editConsumerDialogTitle': "Modifica proprietà chiave consumer",
	'confirmEditCancel': "Uscire da questo editor? Eventuali modifiche saranno perdute. Fare clic su Annulla per continuare a lavorare o su OK per uscire.",
	
	'fieldNotBlank': "Il nome non può essere vuoto",
	'successMessage': "Consumer è stato registrato correttamente con la chiave consumer: ${0}", 
	'confirmDelete': "Eliminare questa chiave consumer?",
	'removeConsumerButton': "Elimina chiave consumer",
	
	'authorizeProvisionalHeading': "Chiavi provvisorie",
	'authorizeProvisionalDescription': "I consumer possono richiedere chiavi OAuth provvisorie che non risultano attive fino a quando non vengono autorizzate da un amministratore. Le seguenti chiavi devono essere autorizzate per essere  utilizzate come chiavi del consumer OAuth.",
	
	'noProvisional': "Non sono presenti chiavi provvisorie.",
	'noConsumer': "Non sono presenti chiavi consumer.",
	'nameLabel': "Nome consumer",
	'provisionalKeyLabel': "Chiave provvisoria",
	'requestedAsLabel': "Richiesta come",
	'grantAsLabel': "Affidabile", 
	'refresh': "Aggiorna", 
	'save': "Salva",
	'pendingLabel': "In sospeso", 
	'approveLabel': "Approva", 
	'rejectLabel': "Rifiuta",
	'approvedLabel': "Approvato", 
	'rejectedLabel': "Rifiutato",
	
	'trustedWarning': "Autorizzare questa chiave come consumer affidabile? I consumer affidabili saranno in grado di condividere l'autorizzazione con altri consumer affidabili e non richiederanno l'approvazione dell'utente per l'accesso ai dati", 
	
	// Authorize OAuth module
	'moduleHeading': "Autorizzazione della chiave provvisoria",
	'moduleSummary': "L'utente ha accesso a \"${0}\" per autorizzare la richiesta della chiave provvisoria da \"${1}\" e stabilire la comunicazione da server a server.",
	'moduleDetails': "Il \"Nome consumer\" può essere modificato per identificare più precisamente il server di richiesta.  Selezionare \"Affidabile\" se si desidera che il consumer richiedente condivida le autorizzazioni con altri consumer affidabili.", 
	'moduleFailure': "Si è verificato un errore durante il salvataggio degli aggiornamenti nella chiave provvisoria."	
})

