// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "限制",
	'limitHeaderInfo': "在這部伺服器上所能使用的最大「用戶端存取授權」數目。假設已完成了所有可能的採購，這是這個類型的理論限制。", 
	'includedHeader': "已併入",
	'includedHeaderInfo': "已併入授權金鑰中的「用戶端存取授權」數目。", 
	'totalHeader': "總計",
	'totalHeaderInfo': "這部伺服器所管理的「用戶端存取授權」數目。總計是併入的數目與採購數目的總和。", 
	'trialHeader': "試用",
	'trialHeaderInfo': "因為伺服器在試用模式而可用的「用戶端存取授權」數目。如果採購了伺服器授權，這個數目會取代為實際的採購數目。", 
	'purchasedHeader': "已採購",
	'purchasedHeaderInfo': "已採購的「用戶端存取授權」數目。", 
	'assignedHeader': "已指派",
	'assignedHeaderInfo': "目前已指派給使用者的「用戶端存取授權」數目。", 
	'availableHeader': "可用",
	'availableHeaderInfo': "目前可指派給使用者的「用戶端存取授權」數目。", 
	'usersHeader': "使用者",
	'usersHeaderInfo': "在每一份授權金鑰方面，可供使用者使用的「用戶端存取授權」數目。若為「伺服器授權金鑰」，則是指這部伺服器上所容許的使用者數上限。",
	
	'floatLimitHeader': "限制",
	'floatLimitHeaderInfo': "在這部伺服器上所能提供的這類型最大「浮動用戶端存取授權」數目。假設已完成了所有可能的採購，這是這個類型的理論限制。", 
	'floatIncludedHeader': "已併入",
	'floatIncludedHeaderInfo': "已併入授權金鑰中的「浮動用戶端存取授權」數目。", 
	'floatTotalHeader': "總計",
	'floatTotalHeaderInfo': "這部伺服器所管理的「浮動用戶端存取授權」數目。總計是併入的數目與採購數目的總和。", 
	'floatPurchasedHeader': "已採購",
	'floatPurchasedHeaderInfo': "已採購的「浮動用戶端存取授權」數目。", 
	
	'clientDescription': "「用戶端存取授權」可讓使用者執行一組定義好的功能，以及管理使用者" + 
		"限制，以運用安裝好的產品。「用戶端存取授權」會指派且保證可供" +
		"單一個人使用。「浮動用戶端存取授權」可以由多位使用者共用，他們可以個別" + 
		"取得授權以因應必要情況（如有授權可用的話）。", 
		
	'noFloatingSupport': "這部伺服器未啟用浮動授權。如果要新增浮動授權的支援，請使用伺服器的「編輯」鏈結，來安裝容許浮動授權的伺服器授權。",
				
	'refresh': "重新整理",
	'save': "儲存", 
	'heading': "授權金鑰管理",
	'hiddenMessage': "訊息在這裡！",
	'serverHeading': "伺服器啟動金鑰",
	'serverLicenseDescription': "已安裝的「伺服器啟動金鑰」決定了 Jazz Team Server 所啟用的功能。",
	'property': "內容",
	'value': "值",
	'clientHeading': "用戶端存取授權類型",
	'clientTableHeading': "用戶端存取授權類型",
	'clientTableDescription': "下列類型的「用戶端存取授權」的存取權可以核發給這部伺服器的使用者。指派了「浮動授權類型」的使用者" + 
		"會加到使用者儲存區中，共用授權伺服器上已安裝之相同類型的可用「浮動授權」。",
	'product': "產品",
	'edition': "版本",
	'type': "類型",
	'status': "狀態",
	'issued': "已核發",
	'overallFloatingHeading': "配置浮動授權伺服器",
	'floatingHeading': "浮動授權伺服器",
	

	'floatingDescription': "一旦安裝「浮動用戶端存取授權啟動金鑰」，這部伺服器就會扮演浮動授權伺服器的角色。" + 
			"「浮動用戶端存取授權」可讓這部伺服器或其他伺服器上的多位使用者共用，並且只要該項授權有一份可用的副本，就可在需要時獲得。" +			
			"伺服器可以取得這些浮動授權的存取權，方法是使用「伺服器啟動金鑰」區段下的「連接」鏈結，來指定這部伺服器。" + 
			"必須將對其中一個已安裝浮動授權類型的存取權核發給使用者，" +
			"使用者才能加到使用者儲存區中，共用這個類型的可用浮動授權。", 
			
	'serverTabLabel': "伺服器和用戶端存取權",
	'floatingTabLabel': "浮動授權伺服器", 
	'refreshDirty': "重新整理會使您的變更遺失。您要繼續嗎？",
	'floatingUploadWarning': "您已上傳浮動授權。請移至${0}浮動授權伺服器${1}標籤來預覽您的變更。",
	'convertToFloatingWarning': "您已上傳浮動授權。儲存變更會將這部伺服器轉換成浮動授權伺服器。",
	'loadingLicenseInfo': "正在載入授權資訊", 
	'savingLicenseInfo': "正在儲存授權資訊...", 
	'saveComplete': "儲存完成", 
	'saveError': "發生問題，未儲存授權配置", 
	'calTypelabel': "用戶端存取授權啟動金鑰",
	'serverTypelabel': "伺服器啟動金鑰",
	'floatingTypelabel': "浮動用戶端存取授權啟動金鑰",		
	'uploadFormLabel': "上傳授權啟動金鑰：",
	'uploadingFile': "正在上傳檔案", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "已取消啟動 (${0})", 
	'activated': "已啟動", 
	'activateText': "啟動...",
	'acquiredLinkLabel': "${0} 已獲得浮動", 
	'assignedLinkLabel': "${0} 已指派", 
	'noFloatSupport': "新伺服器授權不支援浮動授權。如果儲存授權變更，作用中的浮動租約便會終止。", 
	'noFloatMismatch': "新伺服器授權不支援浮動 CAL，造成現有的授權配置有了一些改變。在儲存之前，請先檢閱這個頁面的內容。",
	'serverProduct': "產品", 
	'serverEdition': "版本", 
	'serverDescription': "說明", 
	'maximumUsers': "使用者數目上限", 
	'countedUsers': "具備計數之授權的使用者",
	'serverStatus': "狀態", 
	'permanent': "永久", 
	'expiredTrial': "試用過期", 
	'trial': "試用", 
	'expiredOn': "過期時間",
	'expiresOn': "到期時間", 
	'serverError': "與伺服器通訊時，發生問題", 
	'serverUnreachable': "（無法呼叫到伺服器）",

	'validating': "正在驗證授權資訊", 
	'pendingCalDeactivation': "將停用用戶端存取權類型 '${0}'。請參閱「用戶端存取授權啟動金鑰」區段，以取得相關資訊。",
	'purchaseCountError': "請以下面的「用戶端存取授權啟動金鑰」採購計數來修正問題",
	'serverLicenseError': "伺服器授權發生問題。請解決下列狀態區段中所說明的問題，繼續作業。",
	'successfulUpload': "已順利上傳授權啟動金鑰",
	'errorUpload': "上傳授權啟動金鑰時發生錯誤：",
	'viewIssued': "檢視已核發",
	'invalidCount': "這個金鑰的採購計數必須是 0 和 ${0} 之間的數字" ,
	
	'step1Title' : "上傳授權檔",
	'step2Title' : "連接至浮動授權伺服器",
	'editFloatTitle' : "配置浮動授權伺服器",
	'editCALTitle' : "配置用戶端存取授權類型",
	
	'edit': "編輯",
	'add': "新增...",
	
	'pendingChangesInfo': "上傳另一個授權金鑰，或按一下「完成」以便儲存。",
	'pendingChangesEditMode':"按一下「完成」按鈕，儲存擱置的變更。",
	'cancelWizard': "您確定要結束這個精靈嗎？任何進行過的變更都會遺失。按一下「取消」會繼續工作，按一下「確定」會結束。",
	'confirmDelete': "您確定要移除這個金鑰嗎？如果移除，就不會將它上傳。",
		
	'enterNumberCALS' : "請輸入已採購的授權數",
	'uploadedSoFar' : "授權金鑰上傳擱置中",
	'uploadAnotherButton' : "上傳另一個金鑰",
	'wizardUpload': "上傳授權檔",
	
	'uploadTips': "使用下方的上傳表單，將「授權金鑰」新增至這部伺服器。您可以在結束這個精靈之前，上傳多份授權金鑰。之後若有需要，可以修改這些變更。",
	'configFloatingStepTitle': "連接浮動授權伺服器",  
	'configFloatingdescription': "將這部伺服器配置成連接浮動授權伺服器。請提供浮動授權伺服器的 URI，以取得該伺服器上之浮動授權的存取權。", 
	'configFloatingHelp': "「浮動用戶端存取授權」可供多個使用者共用，只要授權伺服器上有提供該授權的副本，這些使用者即可在需要時，個別獲得授權。請提供浮動授權伺服器的 URI，以取得該伺服器上之浮動授權的存取權。之後，這部伺服器上的使用者即可獲得浮動授權。",
	'configFloatingBlockLabel': "請提供「授權伺服器 URI」，以存取浮動授權：",
	'floatingLicType': "這是一種「浮動授權」類型，可供儲存區中的使用者使用。",
	'setFloatingServerURL': "是，我容許這部伺服器上的使用者能，夠獲得這部授權伺服器上的浮動授權。",
	'floatingConnectOption': "配置這部伺服器的浮動功能",
	'noRowsYet': "目前未上傳任何擱置的授權金鑰。請按一下「瀏覽」，以上傳一份授權金鑰。",
	'noKeysToEdit': "目前並無要編輯的授權金鑰。請按一下「完成」，並先上傳一份授權金鑰。",
	'noCALsYet': "目前未上傳任何授權金鑰。請按一下「新增...」，以上傳一份授權金鑰。",
	
	'removeKey' : "將這個授權金鑰從擱置的上傳項目中移除。",
	'connectText': "連接...",
	'modifyLink': "修改...",
	'floatingServer': "浮動授權伺服器",
	'configuredClient': "已連接位於 ${0} 的授權伺服器。",
	'configuredServer': "這部伺服器是「浮動授權伺服器」（已安裝 ${0} 「浮動授權」類型）。",
	'configuredServerOne': "這部伺服器是「浮動授權伺服器」（已安裝 ${0} 「浮動授權」類型）。",
	'notConfiguredClient': "未連接「浮動授權」伺服器。",
	'notConfiguredServer': "這部伺服器不是「浮動授權伺服器」（已安裝 0 「浮動授權」類型）。",
	'licenseServerError': "與這部授權伺服器通訊時，發生錯誤：",
	'multipleWarnings': "已發生 ${0} 個警告。",
	'multipleErrors': "已發生 ${0} 個錯誤。",
	
	'defaultWizardHeader': "設定預設用戶端存取授權金鑰" ,
	'setDefault': "設定預設值...",
	'pickDefaultLicense': "請選擇預設授權金鑰：",
	'noDefault': "無"
	
	

})